
QGIS Application - Bug report #1649

CRS status icon click crashes on existing project files

2009-04-22 08:34 PM - John Tull

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11709

Description

When trying to open the CRS dialog from the CRS status icon in the bottom right of the application window, qgis crashes with a bus error

on OS X. This occurs on existing projects (.qgs files), not on new ones.

History

#1 - 2009-04-23 09:47 AM - Paolo Cavallini

Does this happen on project files created with previous versions of QGIS, or also on newly created?

Beware: project files are not back-compatible

#2 - 2009-07-10 01:13 AM - Giovanni Manghi

Is this still true? On other platforms this doesn't happens. Please try the latest version available for your platform and report back. Thanks.

#3 - 2009-07-14 10:48 AM - John Tull

- Resolution set to fixed

- Status changed from Open to Closed

This is not occurring for me on OS X either. Closed.
